Unityでのビルドエラー「Select a development team in the project editor」の解消メモ

スポンサードリンク

■プログラミングを学ぶのに最適です。無料体験あり!!現役エンジニアのパーソナルメンターがつき、躓いているときはチャットでの質問ができてすぐに回答が帰ってくる頼もしいサービスです。自分も12週間がっつり勉強してアプリを出せました。
未経験から仕事に繋がるエンジニア・デザイナーになりたいなら

しばらく滞っていたゲームアプリ開発を再開します。
自身のモチベーション維持のため学習記録を残していきます。
Unityを使ったゲームアプリ開発のメモです。

スポンサーリンク

Unityでビルド後、以下のエラーが発生。

error CS1704: An assembly with the same name `Google.VersionHandler’ has already been imported. Consider removing one of the references or sign the assembly
Assets/PlayServicesResolver/Editor/Google.VersionHandler.dll (Location of the symbol related to previous error)
Assets/PlayServicesResolver/Editor/Google.VersionHandler_v1.2.14.0.dll (Location of the symbol related to previous error)

今回はUnityを再起動したらでなくなった。

■環境
Unity5.6.0f3
Mac OS Sierra 10.12.4
Xcode 8.3.2

参考URL

【Unity】Unity 5.5.1f1 に移行した際のエラー : すずしろ備忘Log

□参考書籍



スポンサードリンク

このサイトが役に立ったらシェアにご協力ください

  • このエントリーをはてなブックマークに追加